body{font-size: 16px; overflow-x: hidden;} 


.inner{ width:1600px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1600px)/2);}
.pr-inner{ padding-right: calc((100vw - 1600px)/2);}
.ml-inner{ margin-left: calc((100vw - 1600px)/2);}
.mr-inner{ margin-right: calc((100vw - 1600px)/2);}

header{ position: sticky; left: 0; top: 0; z-index: 100; background: #fff;  
 transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
/* header.scroll{ box-shadow: 0 0 15px rgba(0, 0, 0, .1);} */
.logoImg{ height:75px;}
.headerTel{ height: 2.5em;}
/*
header.scroll{height: 100px;}
header.scroll .logoImg{height: 65px;}
 header.scroll .oneNav{line-height: 100px;} */
.oneNav{ line-height:100px; white-space: nowrap; display: block; padding: 0 1.5vw; font-size: 18px; }
.oneNav span { position: relative;}
.oneNav span::after{ width: 100%; height: 2px; display: block; content: ''; background:var(--color); transition: all .36s; transform:scale(0,1) ; position: absolute; left: 0; bottom: -10px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ; }
nav li{ position: relative;}
nav li:last-child .oneNav{ padding-right: 0;}

nav li.on .oneNav span::after,nav li:hover .oneNav span::after{ transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }
/* nav:hover > li:not(:hover) .oneNav{ color: #333; } */
nav:hover > li:not(:hover) .oneNav  span::after{ transform:scale(0,1) ;  }
nav  li dl{position:absolute;text-align: center;min-width:150px; width: auto;top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
nav  li dl dd{white-space: nowrap;height:50px;line-height:50px;border-bottom:1px solid #eee;transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease}
nav  li dl dd:last-child{border-bottom:0}
nav  li dl dd a{ padding: 0 20px;  font-size:14px; color:#333!important; font-weight: normal!important; transition:all .36s ease;-ms-transition:all .36s ease;-o-transition:all .36s ease;-webkit-transition:all .36s ease;-moz-transition:all .36s ease;display:block }
nav  li dl dd:hover{background:var(--color)}

.top_menu_box>div{margin: 0 10px;}
.Popsearch{ width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; z-index: 1000;background-color: rgba(26,32,49,0.95); display: none;}
.searchForm{ border-radius: 5px; padding: 0px 15px; height: 66px; width: 60vw; }
.searchForm input{ width: 80%; font-size: 16px;}
.closeSearch{cursor: pointer; transition: all .36s; opacity: 0.5; width: 25PX; position: absolute; top: 10VH; right: 10vw;}
.closeSearch:hover{ transform: rotate(180deg); opacity: 1;}

.lanBtn{ position: relative;}
.lanBtn dl{ line-height: 40px; position:absolute;text-align: center;  width:90px;  top:100%;left: 50%; background:#fff;   -webkit-box-shadow:0 13px 42px 11px rgba(0,0,0,.15);box-shadow:0 13px 42px 11px rgba(0,0,0,.15); }
.lanBtn dl a{ display: block; border-bottom: 1px solid #e5e5e5;}
.lanBtn dl a:hover{ background: var(--color); }
.lanBtn dl{pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
.lanBtn:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
.icon-xiajiantou{font-size: 12px;}


/* nav  li dl:before{content:"";position:absolute;border-width:0 9px 9px;border-style:solid;border-color:transparent transparent #f6f1e1;top:-9px;left:50%;margin-left:-9px} */
nav li dl{z-index: 5; pointer-events: none;  visibility:hidden; opacity:0; filter:alpha(opacity=0); transform:translateX(-50%) translateY(20px); -ms-transform:translateX(-50%) translateY(20px); -o-transform:translateX(-50%) translateY(20px); -webkit-transform:translateX(-50%) translateY(20px); -moz-transform:translateX(-50%) translateY(20px); transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease; -moz-transition:all .5s ease; }
nav li:hover dl{ pointer-events: auto;visibility:visible; opacity:1; filter:alpha(opacity=100); transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); }
 
.h_nav{ height: 60px; width: 60px; background-color:var(--color); padding: 18px 8px ;    align-items: flex-end; display: flex;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #000000;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close { align-items: center; justify-content: center;}
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #000000;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }
 
.idxBan .text{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.idxBan .text .enTit{ position: absolute; left: 0; bottom:-.2em; background: linear-gradient(to bottom, #fff, transparent);-webkit-background-clip: text;color: transparent;}

.idxBanImg{ width: 100%; object-fit: cover; /* max-height: calc(100vh - 140px); min-height: 320px;*/ }
.line-height1-2{ line-height: 1.2;}

.idxMore{ padding: 5px; background: var(--color); width: 200px; height: 55px; margin: 80px auto; border-radius: 30px; }
.idxMore a{width: 100%; margin: 0 10px;}
.idxMore .round i{text-align: center; line-height: 44px;}
.idxMore .round{ width: 44px; height: 44px;  background: #ffffff ; border-radius: 50%;}


.pageMore{ padding: 8px; transition:  all .36s; -webkit-transition:  all .36s; -moz-transition:  all .36s; -ms-transition:  all .36s; -o-transition:  all .36s; }
.pageMore .round{ border-color: rgba(255,255,255,.1); width: 40px; height: 40px;}
.pageMore::after{ transition: all .36s; display: block; content: ''; width: 40px; height: 40px; border-radius: 40px; position: absolute; right: 8px; top: 8px; background: #fff; z-index: 1; -webkit-border-radius: 40px; -moz-border-radius: 40px; -ms-border-radius: 40px; -o-border-radius: 40px; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.pageMore:hover{  box-shadow: 0 0 10px rgba(28,50,133,.3);}
.pageMore:hover::after{ width: calc(100% - 16px); height: calc(100% - 16px);}
.pageMore:hover .round{ border-color: transparent;}

.idxPro .pageMore::after{ background: var(--color);}

.banMouse{ width: 2.6vw; animation: ani-svg 1s linear 0s alternate infinite; position: absolute; z-index: 20; left: 50%; transform: translateY(-50%) ; bottom: 5%; -webkit-transform: translateX(-50%) ; -moz-transform: translateY(-50%) ; -ms-transform: translateY(-50%) ; -o-transform: translateY(-50%) ; -webkit-animation:; }
 
.idxBan .button{ position: absolute; z-index: 15; right: 0; bottom: 6%;}
.idxBan .next,.idxBan .prev{ width: 70px; height: 60px;-webkit-clip-path: polygon(100% 0,95% 100%,0 100%, 5% 0)}
.idxBan .next:hover,.idxBan .prev:hover{ transform: translateY(-5px); background: var(--color); color: #fff; -webkit-transform: translateY(-5px); -moz-transform: translateY(-5px); -ms-transform: translateY(-5px); -o-transform: translateY(-5px); }
.idxBan .IP{position: absolute; bottom: 0; max-width: 25vw; max-height: 35vw; right: 4vw;}

.idxAbout{ background: url(../images/idxAboutBg.jpg) no-repeat center top / cover;}
.idxAbout .inner{position: relative;}
.idxAbout .idxLine{  height: 2px; width: 40%; display: block; background-color: #0068b7; position: absolute; left: 30%; z-index: 2; margin-top: 30px;}
.idxMore-green{ background-color: #0068b7;}
.wh-50{ width: 50px; height: 50px;}

/* .idxAbout{ background: url(../images/inbg1.jpg) no-repeat  bottom  center / 100% 100%; } */
.idxAbout .idxMore:hover{ color: #000000;}
.idxAbout .idxMore:hover::after{ width: 100%; right: 0; top: 0; height: 100%; background-color: #333333;}
.idxAbout .idxMore i{font-size: 14px; color: #333333;}

/* .idxAboutcenter i{bottom: 10px; position: absolute;} */
.Aboutshu{width: 15%;}
.AboutimgF{clip-path: inset(0 0 100% 0);}
/* .Aboutimg .onImg{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); } */


.idxAbout .idxBanImg{border-radius: 10px;}
.aboutPlay img{ animation: rotate 10s linear infinite; transition: ease 1s; -webkit-animation: rotate 10s linear infinite; }
.idxAbout .img{position: relative;}
.idxProTit .text-miao{ font-size: 120px; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; margin-top: -20px;}


.idxAvideo{background: url(../images/in_video_bg.jpg)no-repeat center center;  background-size: cover; padding: 30vh 0 0; }
.Corporate{width: 50%; background: #ffffff;  box-sizing: border-box; border-radius:0 20px 20px 0; margin-top: 15vh;}
.Corporate li{height: 15vw; position: relative; } 
.Corporate li i{display: none; }
.Corporate li::after{ display: block; content: ''; width: 0; height: 100%; opacity: 0; background: var(--color); z-index: 0; position: absolute; left: 0; top: 0; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; } 
.Corporate li.on::after{ opacity: 1; width: 100%;}
.Corporate li.on{border-radius:0 20px 20px 0;}
.Corporate li.on i{display: block;}
.Corporate li a{height: 100%; position: relative; z-index: 1};
.idxAvideo .video .video-but{cursor: pointer;}
.idxMore2{margin: 0;}


@keyframes topFloat {
  from {
      transform: translateY(20px);
      opacity: 0;
     
}

  to {
      transform: translateY(0);
      opacity: 1; 
}
}

.bigImg{ width: 100%  ;height:100%; object-fit: cover;}
/* .maxImg img{ max-width: 100%; max-height: 100% ;} */
.img{ position: relative; overflow: hidden;}
.idxPro{background: #f1f1f1;  }

.idxProSwiper .swiper-slide{ width: 26vw;}
.idxProSwiper .swiper-slide-active{ width: 35.2vw;}

/*
.idxPro-con-list{background: #ffffff;  position: relative; border-radius: 10px; overflow: hidden; width: 30%;}
.idxPro-con-list .tit{padding:30px; box-sizing: border-box; border-bottom: 1px solid #e6e6e6;}
.idxPro-con-list .tit .round{width: 44px; height: 44px; background: #f1f1f1; border-radius: 50%; margin-left: 15px;}
.idxPro-con-list .text{padding: 30px; box-sizing: border-box; min-height: 22vw; }
.idxPro-con .img{text-align: right; position: absolute; right:20px; bottom: 20px; max-height: 20vw;}
.idxPro-con-list .bigImg{position: absolute; top: 0; z-index: 0; opacity: 0;}
 .idxPro-con-list .bigImg img{height: 100%; width: 100%; display: block;} */

.idxProItem .round{ width: 45px; height: 45px;}
.idxProItem .round::after{ display: block; content: ''; border-radius: 50%; transform: scale(0); transition: all .36s; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:var(--color) ; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxProItem .con{ height: 22vw;}
.idxProItem .con .img{ height: 20vw; width: 70%; position: absolute; right: 0; bottom: 0;}
.idxProItem .bigImg{clip-path: inset(0 0 100% 0);}

.idxProSwiper .swiper-slide-active .idxProItem{ color: #fff;}
.idxProSwiper .swiper-slide-active .idxProItem .round::after{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.idxProSwiper .swiper-slide-active .idxProItem .con .img{ opacity: 0;}
.idxProSwiper .swiper-slide-active .idxProItem .bigImg{clip-path: inset(0);}

.idxPro .button div{ width: 90px; height: 54px;}
.idxPro .button div:hover{ background: var(--color); color: #000000;}
.idxPro .pagination{ width: 30vw; height: 3px; background: #e1e1e1; position: relative; left: auto; right: auto; top: auto; bottom: auto;}

.idxNews{padding-bottom: 100px;}
.idxNewsLeft .img{ padding-bottom: 57%; height: 0; width: 100%;}
.icons{position:relative;margin-right:20px}
.icons .c{width:25px;height:25px;border-radius:50%;border:1px solid #666;box-sizing:border-box;cursor:pointer;transition:ease .4s}
.icons .a{width:30px;height:1px;position:absolute;right:8px;top:50%;z-index:3;background-color:#666;transition:all .25s;transform:translateY(-50%)}
.icons .a:before{content:'';width:8px;height:8px;box-sizing:border-box;border-top:1px solid #666;border-right:1px solid #666;position:absolute;right:0;top:0;transform-origin:92% 10%;transform:rotate(45deg)}
/* .icons:hover .a{width:15px}
a:hover .icons .a{ right: -15px;}
.newsItem  .desc{ height:3.3em ;}
.newsItem  .tit span{
    /*text-decoration: underline;
    background-image: linear-gradient(currentColor 0, currentColor 0);
    background-image: linear-gradient(currentColor 0 0);
    background-position: 0 calc(100% - 1px);
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -webkit-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -moz-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -ms-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -o-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
  }
  */
.newsItem:hover .tit span{  background-position: 100% calc(100% - 1px);  background-size: 100% 1px}
.newsItem:hover .more{ color: var(--color);}
.newsItem:hover .icons .c,.newsItem:hover .icons .a:before{ border-color: var(--color);}
.newsItem:hover .icons .a{ background: var(--color);}


.idxFooter{background: #f1f1f1; border-top: 3px solid var(--color);}
.idxFooter-nav li{margin: 0 30px; }
.idxFooter-erweima li img{background: #ffffff; border-radius: 8px; padding: 4px; width: 130px;}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{}

/* .niebanner{ background: #fff;}
.niebanner-bg{ position: absolute; width: 100%; left: 0; bottom: -2px; }
.niebanner .con{ position: absolute; z-index: 5; top: 0; left: 0;}
.neibanimg{ width: 100% }
.niebanner-bg img{ width: 100%}
.BigTitle{ font-size: 170px; font-size: 170px;color: #fff;position: relative;  background-clip: -webkit-text;
  background: url(../images/clouds.png) no-repeat ; color: transparent; -webkit-background-clip: text; text-align: center;
  background-size: 130% auto; animation: overlayAnimation 10s infinite linear reverse ; letter-spacing: 0; line-height: 320px; font-weight: bold; white-space: nowrap; overflow: hidden; }
.niebanner h1{    letter-spacing: 5px;}
/* .niebanner .neibanimg { animation: bgscale 5s forwards cubic-bezier(0.4, 0, 0.49, 0.93);} */  

.neiBanImg{ width: 100%; max-height: calc(100vh - 90px); min-height: 260px; object-fit: cover; animation: zoomBig 2s  forwards; -webkit-animation: zoomBig 2s  forwards;}
.neiBan::after{ display: block; content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background:rgba(0,0,0,.25) }
.neiBan .text{ z-index: 10; position: absolute; left:50%; top: 40%; transform: translate(-50%,-50%); z-index: 10; 
-webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.neiBan .text .line{ width: 1em; height: 4px;}
.neiBanBot{ position: absolute; bottom: 8%; left: 50%; transform: translateX(-50%); z-index: 10; width: 50px; height: 50px; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); }
.neiBanBot:hover{ background: var(--color); border-color: var(--color);} 
.neiBanBot i:before { content: ''; position: absolute; left: 0; top: 0;  border: 1px solid var(--color); width: 100%;height: 100%;  border-radius: 50%;  opacity: 0}
.neiBanBot i:after {content: '';position: absolute; left: 0;top: 0;border: 1px solid var(--color); width: 100%; height: 100%; border-radius: 50%;opacity: 0}
 
.neiBanBot:hover i:before { animation: serv_one_border .9s 0s ease 1; -webkit-animation: serv_one_border .9s 0s ease 1; }
.neiBanBot:hover i:after { animation: serv_one_border 1.5s 0s ease 1; -webkit-animation: serv_one_border 1.5s 0s ease 1; }

.niebanner-bg{ position: absolute; width: 100%; left: 0; bottom: -2px; z-index: 9;}
.niebanner-bg img{ width: 100%;}

/* .neiye_head{height: 100px;}
.neiye_head .oneNav{line-height: 100px;}
.neiye_head .logoImg{height: 75px;} */

.neiye{ background: url(../images/neiye.jpg) no-repeat center center;}

.newslist2 li{ width: calc((100% - 120px)/3); margin-right: 60px;}
.newslist2 li::after{ display: block; content: ''; width: 0; height: 4px; background: var(--color); position: absolute; left: 0; top: 0; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; } 
.newslist2 li .tit{ height: 3.5em;}
.newslist2 li:nth-child(3n){ margin-right: 0;}
.newslist2 .imgBox{ transition: all .6s; transform: translateY(-105%); width: 100%; height: 0; padding-bottom: 55.5%; -webkit-transform: translateY(-105%); -moz-transform: translateY(-105%); -ms-transform: translateY(-105%); -o-transform: translateY(-105%); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; }
.newslist2 li:hover{ box-shadow: 0 0 20px rgba(0, 0, 0, .15); }
.newslist2 li:hover .imgBox{ transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); }
.newslist2 li:hover::after{ width: 100%;  height: 4px;}

.searchlist .imgBox{   padding-bottom: 30%;}
.neiBan::after{background:none;}


.proleft{max-width: 250px;}
.proleftNav a.firstNav{ height: 3em;}

.proleftNav span { opacity: 0; display: block; content: ''; width:15px; transition: all .36s; height: 20px; z-index: 10; position: absolute; right: 0; top: 50%; margin-top: -5px;
 background:var(--color); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s;
 transform: skewX(20deg); /* 水平倾斜20度 */ transform: skewY(20deg); /* 垂直倾斜20度 */
  /* 或者同时倾斜 */ transform: skew(20deg, 10deg); }

.proleftNav  .on .firstNav::after,.proleftNav a:hover::after{  width: 100%;}
.proleftNav .on .firstNav::before,.proleftNav a:hover::before{  height: 100%;}
.proleftNav .on .firstNav ,.proleftNav a:hover{font-weight: bold; }
.proleftNav .on .firstNav span{opacity: 1;}
.proleftNav a:hover span{opacity: 1; }


.h20{height: 20px;}
.proleft{ position: sticky; right: 0; top: 110px; }
.tjPro .swiperBtn{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 20; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
/* .proRight{padding-left: 4%;} */
.proRight_bg img{display: block; width: 100%;}
.proRight_list li {background: url(../images/pro_pic1.png)no-repeat; width: calc((100% - 90px)/3);  margin-right: 30px; padding: 40px  0; box-sizing: border-box;}
.proRight_list li .img{text-align: right; max-width: 210px;}
.proRight_list li .text{padding: 70px 0 0 20px;}
.proRight_list li .text span{display: block;}
.proRight_list li:nth-child(3n){margin-right: 0;}


.proinfoTop{ background: url(../images/proinfoBg.jpg) no-repeat center center / cover; background-attachment: fixed;}
.location .icon-arrow-right2-copy{ transform: scale(.8); -webkit-transform: scale(.8); -moz-transform: scale(.8); -ms-transform: scale(.8); -o-transform: scale(.8); }

.proinfoTop .left .img{ width: 100%; height: 0; padding-bottom: 82%;}
.proinfoTop .proInfoLine{   background: rgba(255,255,255,0.4);}
.proInfoLine{ height: 1px; }
.proInfoLine::after{ display: block; content: ''; width: 1.2em; height:4px; position: absolute; left: 0; bottom: -1px; background:var(--color) }

.proinfoTop .img{background:url(../images/pro_bg1.jpg) no-repeat center center / cover; height: 670px;}
.proinfoTop .text-span{background: var(--color); padding: 8px 10px; color: #000000; }
.proinfoTop .button{ border: 1px solid #a0a0a0; height: 70px;}
.proinfoTop .button .on{background: var(--color);}


.contacttop{background:url(../images/contact_bg1.jpg) no-repeat center bottom / cover; padding-bottom: 100px;}

.contactStyle {background: #ffffff; border-radius: 20px;  margin-top: -150px; box-shadow: 0 0 15px rgba(0, 0, 0, .1); width: 100%;}
.contactlist li .text{bottom: 10px; left: 10px; top: auto;}
.contactStyle li{width: calc(100%/2); padding:12vh 8vh; box-sizing: border-box; border-left: 1px solid #f4f4f4;}
.contactStyle li .radius50{width: 68px; height: 68px;}
.contactStyle li:first-child{border-left: none;}

/* .Map{height: 832px;} */
.mapBox .tab{background: #ffffff; cursor: pointer;}
.mapBox .tab.on{background: var(--color);}
.mapBox .tab:hover{background: var(--color);}
.mapBox .tab_list{ position: absolute; z-index: 20; left: 50%; transform: translateX(-50%) ; bottom: 10%; -webkit-transform: translateX(-50%) ; -moz-transform: translateX(-50%) ; -ms-transform: translateX(-50%) ; -o-transform: translateX(-50%) ; }
/* 
.tab_list{ width: 100%; margin-top: -200px;}
.contactcenter{padding-bottom:100px; } */

#mapContainer { 
  pointer-events: none; /* 禁止容器接收所有鼠标事件 */
}
/* 恢复marker/信息窗的点击事件（如果加了pointer-events: none需要这个） */
#mapContainer canvas {
  pointer-events: auto;
}

.NyAbout_con1{background:url(../images/about_pic1.jpg) no-repeat center center / cover; background-size: cover; background-attachment: fixed;  padding-bottom: 100px; min-height: 1088px;}
.NyAbout_con1 .text{padding: 50px 50px 100px; margin-top: 200px;}

.about-s3{padding-top: calc(10rem + 10vw);}
.color-color1{color: var(--color);}

.year-box{		width: 50%;	}	
.year-item{		position: sticky;		top: 7.5rem;		display: none;}
.year-item.active{display: inline-block;}
.year-item  .Shu{display: block;			font-size: 14.375rem;						line-height: 1;			color: transparent;		
	background-image: linear-gradient(180deg, #ffa300, #ffef00);
			-webkit-background-clip: text;			background-clip: text;			text-align: center;}	
		
.right-box{	width: 40%;	padding-left: 3.75rem;	position: relative;}
.line{	width: 1px;		height: 100%;		position: absolute;		top: 0;		left: 0;		background-color: #e3e8ee;}
.line:after{content: '';			width: 12px;			height: 12px;	border-radius: 50%;			position: absolute;			top: -2px;			left: -6px;		background-image: linear-gradient(180deg, #2582a4, #7db2cd);			}
.item{margin-top: 3.75rem; opacity: 0.3; transition: opacity .3s ease;}
.item.active{ opacity: 1;		}
.s-tit{font-size: 1.875rem; color: #283a51; }
.year{font-size: max(14px, 1.125rem);	margin-top: 1rem;	}
.year P{margin-top: 10PX;}
.para{margin-top: 1rem; font-size: max(14px, 1.125rem); line-height: 1.8; color: #283a51;	}
.sticky-img{ width: 100%; position: sticky; bottom:0; z-index: 4;}
.sticky-img	img{ display: block; width: 100%; }
		

.Certification {background-image: linear-gradient(180deg, #f4f8ff, #ffffff);}
.honorSwiper .img{ width: 80%; height: 0; padding-bottom:110% ; background: url(../images/honorSwiperBg2.png) no-repeat center center / 100% 100%;}

.idxHonor .pagination .swiper-pagination-bullet{ position: relative; width: 21px; height: 21px; margin: 0 4px; display: flex; align-items: center; justify-content: center; border: 1px solid transparent; background: none;  opacity: 1;}
.idxHonor .pagination .swiper-pagination-bullet::after{ display: block; content: ''; width: 40%; height: 40%; background: rgba(0,0,0,.2) ; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.idxHonor .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ border-color: var(--color);}
.idxHonor .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{ background:  var(--color);}

.RangeImgBox{position: absolute;  right: 0; top: 0; z-index: 1;}


.birefLeft{ width: 43%; }

.birefNum li .left{color: #666666; transition: all .36s; transition: all .36s;}
.birefNum li:hover .left{
    color: var(--color); 
 /*  background: linear-gradient(to bottom, #ffa301 0%, #fff10a  100%);
  -webkit-background-clip: text; */
}
.birefNum li::before{position: absolute;	content: ''; left: 0; bottom: 0; width: 100px; height: 3px; background: var(--color); opacity: 0;  transition: all .36s; transition: all .36s; transform:scale(0,1) ; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; -webkit-transform:scale(0,1) ; -moz-transform:scale(0,1) ; -ms-transform:scale(0,1) ; -o-transform:scale(0,1) ;}
.birefNum li{position: relative;}
.birefNum li:hover::before{opacity: 1; transform: scale(1,1); -webkit-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); }

.birefLeft .img{ }
.birefInfo{ }

.birefRight .img{ position: sticky; left: 0; top:7.5rem; border-top-left-radius: 2vw; border-bottom-left-radius: 2vw;}

.gridsul{ display: grid; grid-gap: 20px; grid-template-columns: repeat(4,1fr);}

/* .Nyrongyu{background: #f5f5f5;} */
.Nyrongyu .con .img{display: block; height: 100%;}
.Nyrongyu .con .text{padding: 50px 100px 50px 50px;}
.Nyrongyu .con .text .hezuo img{margin-right: 10px;}
.idxMapUl .dot{position:absolute; z-index: 10;}
.idxMapUl .dot .dot_circle{  width:.4vw; height:.4vw; background:var(--color); position:relative; z-index:3; border-radius:50%;}
.idxMapUl .dot.dot2 .dot_circle{  background:var(--color);  }
.idxMapUl .dot:after,.idxMap .dot:before{content:""; position:absolute; border-radius:50%; top:0; left:0;; z-index:1;}
.idxMapUl .dot:before {width:200%; height:200%; background:transparent; background:rgba(145 ,184 ,242 ,0.3); top:-50%; left:-50%; -webkit-animation:warn 2s linear 0.4s infinite; -moz-animation:warn 2s linear 0.4s infinite; animation:warn 2s linear 0.4s infinite; opacity:0;}
.idxMapUl .dot:after {width:260%; height:260%;background:transparent;   background:rgba(145 ,184 ,242 ,0.2);  left:-80%;  top:-80%; -webkit-animation:warn 2s linear 0s infinite; -moz-animation:warn 2s linear 0s infinite; animation:warn 2s linear 0s infinite; opacity:0;}
 
 
.swiTabCon .slide-c .swiper-slide .img{ width: 100%; height: 0; padding-bottom: 143%;}
.swiTabCon .slide-c .swiper-slide{ transition: all .36s; transform: scale(.5); -webkit-transform: scale(.5); -moz-transform: scale(.5); -ms-transform: scale(.5); -o-transform: scale(.5); -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.swiTabCon .slide-c .swiper-slide-prev,.swiTabCon .slide-c .swiper-slide-next{ transform: scale(.7); -webkit-transform: scale(.7); -moz-transform: scale(.7); -ms-transform: scale(.7); -o-transform: scale(.7); }
.swiTabCon .slide-c .swiper-slide-active{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
.swiTabCon .slide-c .swiper-slide-active .text{ opacity: 1;}
.swiTabCon .buttom{ position: absolute; bottom: 0; left: 25%;}
.swiTabCon .buttom .iconfont:hover{ color: var(--orange);}

/* background: url(../images/honorBg.jpg) no-repeat bottom center / cover;  */
.NyPatent{   background: #eae6e6; }

.height3{ height: 3em;}
.height3-2{ height: 3.2em;}
.honorTit li.on{ background: var(--color); }

.NyCulture{ background: url(../images/whbg.jpg) no-repeat bottom center;  height: 100vh; background-size: cover;
  background-attachment: fixed}
.Corporate2{ border-radius: 20px; background-color: rgba(255, 255, 255, .8); position: absolute; bottom:10vh;}
.Corporate2 li:hover{background: var(--color);  border-radius: 20px;}
.Corporate2 li a{display: flex;  justify-content: center;flex-direction: column;}
.Corporate2 li.on{background: var(--color); overflow: hidden;border-radius: 20px;}
.Corporate2 li::before{position: absolute; content: ""; left: 0; bottom: 0; width: 0; height: 0; background: var(--color); }

.Brand_video{background: url(../images/shipin_bg.jpg) no-repeat bottom center; background-size: 100% 100%;}
.Brand_video_list li{margin-left: 60px; width: calc((100% - 120px)/3);}
.Brand_video_list li .img{position: relative;}
.Brand_video_list li .but{top: 0; left: 50%; position: absolute; top: 50%; margin-left: -25px; margin-top: -25px;}
.Brand_video_list li:first-child{margin-left: 0;}


.w43{ width: 43%;}
.idxNewsRight .text{  width: ;}
.idxNewsRight .right{ width: 39%;}
.idxNewsRight .img{ width: 100%; height: 0; padding-bottom: 72%;}
.idxMessage .inner{ border-radius: 50px  ; -webkit-border-radius: 50px  ; -moz-border-radius: 50px  ; -ms-border-radius: 50px  ; -o-border-radius: 50px  ; }
.idxMessage::after{ display: block; content: ''; width: 100%; height: 78%; position: absolute; left: 0; bottom: 0; background: #212121; }


.idxNewsItems:hover .more{ color: var(--color);}
.idxNewsItems:hover .icons .c{border-color: var(--color);}
.idxNewsItems:hover .icons .a{background-color: var(--color);}
.idxNewsItems:hover .icons .a:before{border-top: 1px solid  var(--color);
  border-right: 1px solid  var(--color);}
.idxNewsItems .round {width: 30px; height: 30px; }
a:hover .icons .a{right: -15px;}

















.idxproduct2 li{ width: calc((100% - 70px)/3); margin-right: 35px;}
.idxproduct2 li:nth-child(3n){ margin-right: 0;}

.idxNewsUl{ box-shadow: 0 0 15px rgba(0, 0, 0, .1);}
.idxNewsUl li .desc{ height: 4em;}
.idxNewsUl li .img{ width: 100%; height: 0; padding-bottom: 60%;}
.idxNewsUl li::after{ display: block; content: ''; width: 0; transition: all .36s; height:.2vw; position: absolute; left: 0; top: 0; background:var(--color) ; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.idxNewsUl li:hover::after{ width: 100%;}
.idxNewsUl li  .tit span{
    /*text-decoration: underline;
    */background-image: linear-gradient(currentColor 0, currentColor 0);
    background-image: linear-gradient(currentColor 0 0);
    background-position: 0 calc(100% - 1px);
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -webkit-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -moz-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -ms-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
    -o-transition: 400ms cubic-bezier(0.645, 0.045, 0.355, 1), background-position 0s 400ms cubic-bezier(0.645, 0.045, 0.355, 1), color 0ms;
  }
.idxNewsUl li:hover .tit span{ color: var(--color);  background-position: 100% calc(100% - 1px);  background-size: 100% 1px}
.idxNewsUl li:hover{ box-shadow: 0 0 15px rgba(0,0,0,.15);}    
 
.idxNewsUl li:hover .more{ background: var(--color); color: #fff;}

.line-height2-2{ line-height: 2.2;}
.footerTop{ background: url(../images/footerTopBg.jpg) no-repeat center center / cover; background-attachment: fixed; padding-top: 8vw;}
.footBottom{ background: url(../images/footBottomBg.png) no-repeat center center / cover;}

.wh-60{ width: 60px; height: 60px;}
.ewmBox .img{ background: url(../images/ewmBg.png) no-repeat center center  ; background-size: 100% 100%; width: 140px;}.footLogo{ height: 105px;}

.zw{ margin-top: -100px; padding-top: 100px;}
.zwHeader{ height: 100px;}

.banBot{ margin-top: -10vw;}

.cultureUl .bottom{ display: none;}
.cultureUl li.on .bottom{ display: block;}
.cultureUl li.on .top{ color: var(--color); font-size: 2em;}

.sinceUl{ line-height: 1  ;}
.sinceUl li:nth-child(2){ margin-left: 1.5em;}
.sinceUl li:nth-child(3){ margin-left:0.5em;}
.briefImg{ border-top-right-radius: 2vw;}



.styleSwiper .img{ width: 100%; height: 0; padding-bottom: 60%;}
.styleSwiper .swiper-slide{ transform: scale(.8); -webkit-transform: scale(.8); -moz-transform: scale(.8); -ms-transform: scale(.8); -o-transform: scale(.8); }
.styleSwiper .swiper-slide-active{ transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }

.style .prev,.style .next{ position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.style .prev{ left: 20%;}
.style .next{ right: 20%;}
.style .next:hover,.style .prev:hover{ background: var(--color); color: #fff;}



  .proDetail .img{  padding-bottom: 67.4%; height: 0; width: 100%;}
.proDetail .button{ border: 2px solid var(--color);}
.proDetail .btn{ height: 66px;}

.proNav{ position: sticky; left: 0; top: 110px;}

.rdUl li{perspective: 200px;}
.rdUl li::after{ width: 100%; height: 100%;opacity: 0; z-index: 1; transition: all .36s; display: block; position: absolute; top: 0; left: 0; background: var(--color); display: block; content: ''; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
.rdUl li::after { transform:rotateX(-45deg) ; -webkit-transform:rotateX(-45deg) ; -moz-transform:rotateX(-45deg) ; -ms-transform:rotateX(-45deg) ; -o-transform:rotateX(-45deg) ; }
.rdUl li.on::after{ transform:rotateX(0) ; opacity: 1; -webkit-transform:rotateX(0) ; -moz-transform:rotateX(0) ; -ms-transform:rotateX(0) ; -o-transform:rotateX(0) ; }
.rdUl li.on{ box-shadow: 0 0 15px rgba(0, 0, 0, .15); transform: translateY(-8px); color: #fff; -webkit-transform: translateY(-8px); -moz-transform: translateY(-8px); -ms-transform: translateY(-8px); -o-transform: translateY(-8px); }

.rdImg{ position: absolute; left: 0; top: 20%;}
.schoolBox{ background: url(../images/schoolBg.jpg) no-repeat right  center / 50% 100%;}

.newslist li { width: calc((100% - 80px)/3) ; margin-right: 40px;}
.newslist li:nth-child(3n){ margin-right: 0;}
.newslist li .desc{ height: 4em;}
.newslist li .img{ width: 100%; }
.newslist li:hover::after{ width: 100%;}
.newslist .round{ width: 25px; height: 25px;}
.newslist .round .iconfont{ font-size: 30px; position: absolute; top: 50% ; transform:translateY(-50%) ; right: 45%; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ; }
.newslist li:hover .round .iconfont{ right: -20px;}
.newslist li:hover .round{border: 1px solid var(--color);}
.border-blue{border:1px solid #333333;}
 
 
 
.newsLeft{ width: 65%;}
.newsRight{ width: 31%;}
.newsRight .tit{margin-bottom: 50px; margin-top: 10px;}
.newsRight .tit::after{ height: 1em; width: 6px; background: var(--color); display: block; content: ''; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.newsRightUl{ position: sticky; right: 0; top: 115px;}
.newsRightUl a .img{ width: 185px; height: 115px; padding:15px 10px; box-sizing: border-box;}
.newsRightUl a .img img{ height: 100%; margin: 0 auto; display: block;}
.newsRightUl a .text{ width: calc(100% - 204px);}
.newsRightUl a:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }

.contactImg{ border-radius: 3vw; -webkit-border-radius: 3vw; -moz-border-radius: 3vw; -ms-border-radius: 3vw; -o-border-radius: 3vw; }
.contactType{ border-radius: 2vw; -webkit-border-radius: 2vw; -moz-border-radius: 2vw; -ms-border-radius: 2vw; -o-border-radius: 2vw; }

.contactType li{ min-width: 18%;}
.ewmImg{ width: 120px;}
/* .mapBox{ height: 60vh;} */

.messages{ background: url(../images/messagesBg.jpg) no-repeat center center / cover;}

.messages .submit{ height: 3em;}
.footerTop .idxMore{ margin-left: auto; margin-right: auto;}

/* .History{ padding-bottom: 23vw;} */
/*  padding-bottom: 15.6vw; */
.History .bg{ background: url(../images/fazhan.png) no-repeat center bottom / 100% auto; height: 100vh; 

  z-index: 1;
}
.historyUl li { display: none;}
.historyUl li .tit{
    /* color:transparent;  */
  font-weight: bold;
  /* background: linear-gradient(to bottom, #ffa200 0%, var(--color)  100%);
  -webkit-background-clip: text; */
}
.historyUl li.on{ display: block; }
.historySwiper{ height: 550px; padding-bottom: 300px;}
.historySwiper .swiper-slide{ filter: grayscale(100%); -webkit-filter: grayscale(100%);  opacity: .5;}
.historySwiper .swiper-slide.swiper-slide-active{ filter: none; opacity: 1; -webkit-filter: none; }

@-webkit-keyframes animate-cloud {
  from {
    background-position: 1920px 100%;
  }
  to {
    background-position: 0 100%;
  }
}
@keyframes animate-cloud {
  from {
    background-position: 1920px 100%;
  }
  to {
    background-position: 0 100%;
  }
}

.w52{ width: 52%;}
/* .historyRight::before{ width: 10px; height: 10px; display: block; content: ''; background: var(--color); position: sticky; left: -5px; top: -5px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; } */
.historyRightCon{ padding-bottom: 16vw;}
.clound {width: 100%;height: 590px;z-index: 2; background: url(../images/cloundy.png) repeat-x left center;
  -webkit-animation: animate-cloud 30s linear infinite;animation: animate-cloud 30s linear infinite;}
  .History .con{ position: absolute; left: 0;  top: 120px;  height: 100vh; z-index: 25; }
  .History .bg{ position: absolute; left: 0; top: 0;}
  
  /* .historyRight{ border-left: 1px solid rgba(0, 104, 183, .2);} */
  .historyRightUl>li{filter: grayscale(100%); -webkit-filter: grayscale(100%);  opacity: .5;  }
  
  .historyRightUl>li.on{filter: none;  -webkit-filter: none; opacity: 1;  }
  .historyLine{ width: 1px; height: 30vh; background: #e8edf3; }
  .historyLine::before{ width: 10px; height: 10px; display: block; content: ''; background: var(--color);  margin-left: -5px; margin-top: -5px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
  .he_b3p3dny {width: 1px;height: 100%;background: var(--color);position: absolute;top: 0;left: 0;z-index: 10;overflow: hidden;}


  

.side_bar {

  background-color: rgb(255 255 255/ 0.95);border-radius: 5px;box-shadow: 0 0  10px 0 rgba(0, 0, 0, .15);position: fixed;right: 10px;top: 50%;width: 70px;z-index: 100

}

.side_bar>ul>li {height: 70px;border-bottom: 1px solid #e5e5e5;}

.side_bar>ul>li a span {font-size: 12px;line-height: 2}

  .messageJump  { animation: messageJump .5s linear infinite; -webkit-animation: messageJump .5s linear infinite; }


.side_bar .iconfont.f26{ font-size: 20px;}

.side_bar>ul>li.side_bar_phone {position: relative}



.side_bar>ul>li.side_bar_phone .box {

    -webkit-box-align: center;

    -ms-flex-align: center;

    -webkit-align-items: center;

    align-items: center;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    left: 0;

    opacity: 0;

    pointer-events: none;

    position: absolute;

    top: 50%;

    -webkit-transform: translate(-100%, -50%);

    -ms-transform: translate(-100%, -50%);

    transform: translate(-100%, -50%);

    -webkit-transition: all .5s;

    transition: all .5s;

    visibility: hidden;

    z-index: 20

}



@media (max-width:1180px) {

    .side_bar>ul>li.side_bar_phone .box {

        display: none !important

    }

}



.side_bar>ul>li.side_bar_phone .box:after {

    border: 10px dashed transparent;

    border-left: 10px solid #fff;

    border-right: none;

    content: "";

    cursor: pointer;

    font-size: 0;

    height: 0;

    line-height: 0;

    overflow: hidden;

    -webkit-transform: translateX(-1px);

    -ms-transform: translateX(-1px);

    transform: translateX(-1px);

    width: 0

}



.side_bar>ul>li.side_bar_phone .box_inner {

    background-color: rgb(255 255 255/ 1);

    border-radius: 5px;

    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);

    font-family: Manrope;

    font-weight: 700;

    padding: 15px

}



.side_bar>ul>li.side_bar_phone .box_inner,

.side_bar>ul>li.side_bar_phone .box_inner .icon {

    -webkit-box-align: center;

    -ms-flex-align: center;

    --tw-bg-opacity: 1;

    -webkit-align-items: center;

    align-items: center;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex

}



.side_bar>ul>li.side_bar_phone .box_inner .icon {

    -ms-flex-negative: 0;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    background-color: rgb(243 245 247/ 1);

    border-radius: 9999px;

    -webkit-flex-shrink: 0;

    flex-shrink: 0;

    height:42px;

    -webkit-justify-content: center;

    justify-content: center;

    margin-right: 10px;

    width:42px

}



.side_bar>ul>li.side_bar_phone .box_inner .icon svg {

    

    color: rgb(170 169 175/ 1);

    height: 40%;

    width: 40%

}



.side_bar>ul>li.side_bar_phone .box_inner p {

    white-space: nowrap

}



.side_bar>ul>li.side_bar_phone .box_inner p span {

    

    color: rgb(255 0 0/ 1);

    display: block;

    font-size: var(--20px)

}



.side_bar>ul>li.side_bar_phone .box_inner p em {

    

    color: rgb(148 148 148/ 1);

    font-size: 14px;

    font-style: normal

}



.side_bar>ul>li.side_bar_phone:hover .box {

    opacity: 1;

    pointer-events: auto;

    visibility: visible

}



.side_bar>ul>li.side_bar_wechat {

    position: relative

}



.side_bar>ul>li.side_bar_wechat .box {

    -webkit-box-align: center;

    -ms-flex-align: center;

    -webkit-align-items: center;

    align-items: center;

    display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    left: 0;

    opacity: 0;

    pointer-events: none;

    position: absolute;

    top: 50%;

    -webkit-transform: translate(-100%, -50%);

    -ms-transform: translate(-100%, -50%);

    transform: translate(-100%, -50%);

    -webkit-transition: all .5s;

    transition: all .5s;

    visibility: hidden;

    width: 140px;

    z-index: 20

}



@media (max-width:1180px) {

    .side_bar>ul>li.side_bar_wechat .box {

        -webkit-box-orient: vertical;

        -webkit-box-direction: normal;

        -webkit-box-pack: center;

        -ms-flex-pack: center;

        bottom: 54px;

        -webkit-flex-direction: column;

        -ms-flex-direction: column;

        flex-direction: column;

        -webkit-justify-content: center;

        justify-content: center;

        left: 50%;

        top: auto;

        -webkit-transform: translate(-50%);

        -ms-transform: translate(-50%);

        transform: translate(-50%)

    }

}



.side_bar>ul>li.side_bar_wechat .box:after {

    content: ""

}



@media (max-width:1180px) {

    .side_bar>ul>li.side_bar_wechat .box:after {

        border: 10px dashed transparent;

        border-bottom: none;

        border-top: 10px solid #fff;

        cursor: pointer;

        font-size: 0;

        height: 0;

        line-height: 0;

        overflow: hidden;

        -webkit-transform: translateY(-1px);

        -ms-transform: translateY(-1px);

        transform: translateY(-1px);

        width: 0

    }

}



@media (min-width:1180px) {

    .side_bar>ul>li.side_bar_wechat .box:after {

        border: 10px dashed transparent;

        border-left: 10px solid #fff;

        border-right: none;

        cursor: pointer;

        font-size: 0;

        height: 0;

        line-height: 0;

        overflow: hidden;

        -webkit-transform: translateX(-1px);

        -ms-transform: translateX(-1px);

        transform: translateX(-1px);

        width: 0

    }

}



.side_bar>ul>li.side_bar_wechat .box p {

    background-color: #fff;

    border-radius: 5px;

    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);

    padding: 5px

}



.side_bar>ul>li.side_bar_wechat .box p span {

    display: block;

    font-size: 12px;

    text-align: center;

    white-space: nowrap

}



.side_bar>ul>li.side_bar_wechat:hover .box {

    opacity: 1;

    pointer-events: auto;

    visibility: visible

}



@media (min-width:968px) {

    .side_bar>ul>li.side_bar_backtotop {

        display: none

    }

}

 



@media screen and (max-width:1440px) {

        .side_bar{ width: 60px; right: 0;}

        .side_bar>ul>li{ height: 60px;}

        .side_bar>ul>li a{ height: 60px; }

    }

    

    

@keyframes  messageJump {

    0% {

        -webkit-transform: translateY(0);

        transform: translateY(0)

    }



    25% {

        -webkit-transform: translateY(-5px);

        transform: translateY(-5px)

    }



    50% {

        -webkit-transform: translateY(5px) scale(1.1, .9);

        transform: translateY(5px) scale(1.1, .9)

    }



    75% {

        ransform: translateY(-5px)

    }



    to {

        -webkit-transform: translateY(0);

        transform: translateY(0)

    }

}


.pop{  width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 250; display: none;}
.pop .bg{ background: rgba(0, 0, 0, .4); }
.madePop .con{ width: 96%; z-index: 10; max-width: 1160px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.madePop .close{ box-shadow: 0 0 15px rgba(0, 0, 0, .05); line-height: 1;  position: absolute; right: -20px; top: -20px;}
.madePop .close:hover{ color: red; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }

.selfPop .con{ width: 96%; z-index: 10; max-width: 1160px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }
.selfPop .close{  box-shadow: 0 0 15px rgba(0, 0, 0, .05); line-height: 1;   position: absolute; right: -20px; top: -20px;}
.selfPop .close:hover{ color: red; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }


.w57{ width: 57%;}